Subject: recordings needed & previously requested
From: "Mike" <[email-masked]>
To: <[email-masked]>
Cc: "Josh Bridges" <[email-masked]>
Date: Fri, 16 Jan 2009 10:04:16 -0500

Hey Chris,
I have 2 more recordings that I need sent.  These are from Jan 5 & 6.
They are as follows:
      Company 789130333: ARBOR PSYCHOLOGICAL CONS PC  
      Phone 734-741-8844  
      Campaign Tele 2009 (8/07-9/08) 
      Order Number 555520  
      Order Type Phone 
      Order Status Returned  
      Sales Person Joshua A 
      Commission  
      Created On 01-05-2009 9:47 AM  
      Shipping Method USPS  
      Shipping Address ELIZABETH S BISHOP
      ARBOR PSYCHOLOGICAL CONS PC
      1565 EASTOVER PL 
      ANN ARBOR, MI 48104-6316 

_____________________________________________________________

      Company 808088504: DOCTORS BURNETTE & GEORGE  
      Phone 502-966-4101  
      Campaign Tele 2009 (8/06-8/07) 
      Order Number 556284  
      Order Type Phone 
      Order Status Shipped  
      Sales Person Bernardo E 
      Commission  
      Created On 01-06-2009 11:45 AM  
      Shipping Method USPS  
      Shipping Address CAROLINE
      DOCTORS BURNETTE & GEORGE
      8319 PRESTON HWY STE A
      LOUISVILLE, KY 40219-5300 

They could send these with the previously requested if they haven't already been sent out.  Do you have an answer on the status of those requests?  Do you need me to forward that information to you?  I think there is a total 4 or 5 requests I am waiting for.  Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]